[(#REM) <!--

@use js/menu-maker
@import fragment/component/navigations

-->]
#SET{identifiant,#ENV{identifiant,navprimary}}
<div class='cssmenu js-menumaker'>
    <div id="head-mobile">
        [(#LOGO_SITE_SPIP|image_reduire{40})]
        <span class="site-title">#NOM_SITE_SPIP</span>
    </div>
    <div class="mobile-button"></div>

     [(#INCLURE{fond=inclure/menu,identifiant=nav_primary,env}|sinon{<:fragments_skel:infos_creer_menu{identifiant=nav_primary}:>})]

</div>